Subject: bug#36028: 26.2; Some faces are ignoring rendering settings in fontconfig pattern

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Jun 2021 16:21:51 +0200

Eli Zaretskii <[email-masked]> writes:

> Thanks.  However, I wonder whether we should invest too much effort in
> developing for Xft, as I understand it isn't in active development,
> see https://cgit.freedesktop.org/xorg/lib/libXft/.

This was two years ago, and while there does seem to have been some Xft
commits since then, it seems pretty lethargic.

So I think the conclusion here is that we probably don't want to expand
upon Emacs Xft capabilities in-core, so I'm closing this bug report.
But packaging this up as an ELPA package might be useful for somebody.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no